CVE-2019-6319

CVE-2019-6319

HP DeskJet 3630 All-in-One Printers models F5S43A – F5S57A, K4T93A – K4T99C, K4U00B – K4U03B, and V3F21A – V3F22A (firmware version SWP1FN1912BR or higher) have a Cross-Site Request Forgery (CSRF) vulnerability that could lead to a denial of service (DOS) or device misconfiguration.

Source: CVE-2019-6319

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.